
if [ -e usr/share/glib-2.0/schemas ]; then
  if [ -x /usr/bin/glib-compile-schemas ]; then
    /usr/bin/glib-compile-schemas usr/share/glib-2.0/schemas >/dev/null 2>&1
  fi
fi
( cd usr/lib64 ; rm -rf libgweather-3.so.16 )
( cd usr/lib64 ; ln -sf libgweather-3.so.16.0.0 libgweather-3.so.16 )
( cd usr/lib64 ; rm -rf libgweather-3.so )
( cd usr/lib64 ; ln -sf libgweather-3.so.16 libgweather-3.so )
